Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 13:29:40 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation fatima                    Bot:  Hi again! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:08 PM, 21st Nov                   محمد                   Hi fatima  , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           05:11 PM, 21st Nov                     fatima                    ??           05:12 PM, 21st Nov                   محمد                   Please elaborate your inquiry so i can help  you           05:15 PM, 21st Nov                     fatima                    Hello           05:15 PM, 21st Nov                     fatima                    I’ve been waiting for a refund for 25 days now           05:15 PM, 21st Nov                     fatima                    I don’t understand how a simple thing is taking forever           05:16 PM, 21st Nov                     fatima                    And every time I talk to your customer service they send the “standard” message regarding refunds           05:16 PM, 21st Nov                     fatima                    I’ve been sent a message by max themselves saying it’ll take 2-5 days to be refunded           05:17 PM, 21st Nov                     fatima                    I’ve contacted the bank and they said a refund wasn’t even issued           05:17 PM, 21st Nov                   محمد                   This   is order number 7309839963?           05:17 PM, 21st Nov                   محمد                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:17 PM, 21st Nov                     fatima                    I’m boiling because at this point it’s really just disrespectful           05:18 PM, 21st Nov                     fatima                    Yes thank you           05:18 PM, 21st Nov                   محمد                   We sincerely apologize for any inconvenience caused,   We can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.  Be assured we will escalate your issue to the management and within 2-3 days it will be resolved, the refunded amount is stuck with payfort getaway so we are still in contact with them to release the funds.           05:21 PM, 21st Nov                   محمد                   Is there anything else I can help you with?           05:22 PM, 21st Nov                     fatima                    Yes!           05:22 PM, 21st Nov                     fatima                    Please just do what’s necessary! I’m tired of this           05:22 PM, 21st Nov                     fatima                    This just assures me that i should be er           05:23 PM, 21st Nov                     fatima                    Never order anything from max           05:23 PM, 21st Nov                     fatima                    This isn’t the first time it happens           05:23 PM, 21st Nov                     fatima                    I’m so infuriated at this point           05:23 PM, 21st Nov                     fatima                    !           05:25 PM, 21st Nov                   محمد                   Sure we will so the needful asap           05:29 PM, 21st Nov                   محمد                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:29 PM, 21st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3420037